/*=======***Ajax Loder CSS***=======*/
#loader {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: white;
  z-index: 9999;
  opacity:0.7;
}

.lds-hourglass {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-hourglass:after {
  content: " ";
  display: block;
  border-radius: 50%;
  width: 0;
  height: 0;
  margin: 6px;
  box-sizing: border-box;
  border: 26px solid #333;
  border-color: orange transparent orange transparent; 
  animation: lds-hourglass 1.2s infinite;
}

@keyframes lds-hourglass {
  0% {
    transform: rotate(0);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  50% {
    transform: rotate(900deg);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  100% {
    transform: rotate(1800deg);
}
}
/*=======***Ajax Loder END***=======*/

.productQuantity {
    text-align: center;
}
.productQuantity .increaseQty {
    background-color: #00339E;
    color: #fff;
    font-size: 18px;
    border-radius: 3px;
    border: none;
}
.productQuantity .qty {
    font-size: 16px;
    margin: 0px 10px;
}
.productQuantity .decreaseQty {
    background-color: #00339E;
    color: #fff;
    font-size: 18px;
    border-radius: 3px;
    border: none;
}

.schoolname{
    color: #00339E;
}


.headerUser{
        position: relative;
}
.headerUser a {
    display: inline-block;
    color: #4d4d4d;
    text-transform: capitalize;
    font-weight: 500;
    padding: 10px 15px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    font-size: 16px;
}
.header-top-right ul li.headerUser ul {
    position: absolute;
    top: 60px;
    right: -35px;
    background-color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 200px;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    text-align: left;
    border: 1px solid #efefef;
}

.header-top-right ul li.headerUser:hover>ul {
	opacity: 1;
	visibility: visible;
    top: 50px;
    right:-20;
}


.header-top-right ul li > ul > li {
    display: block;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin: 0px;
    padding: 0px;
}

.header-top-right ul li > ul > li a {
    display: inline-block;
    width: 100%;
    padding: 15px 14px;
    border-bottom: 1px dashed #efefef;
    font-size: 14px;
    color: #4d4d4d;
    margin: 0px;
    font-weight: 400;
    text-transform: capitalize;
    transition: all .4s ease-in-out;
}

.header-top-right ul li>ul>li a::after {
	content: "";
	clear: both;
	display: block;
	width: 14px;
	height: 1px;
	background: #00339E;
	position: absolute;
	top: 49%;
	left: 14px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .4 ease-in-out;
	transition: all .4s ease-in-out;
}

.header-top-right ul li>ul>li:hover>a {
	color: #00339E;
	padding-left: 30px;
	background: #f7f9fe;
}

.header-top-right ul li>ul>li:hover>a::after {
	opacity: 1;
	visibility: visible;
}

.header-top-right ul li>ul>li:hover>a {
	color: #00339E !important;
}

.header-top-right ul li>ul>li li>a:hover {
	color: #fff;
}


.header-top-right ul li.headerUser:hover::after {
    color: #679509;
}

.header-top-right ul li>ul>li:hover>a::after {
	opacity: 1;
	visibility: visible;
}

.header-top-right ul li>ul>li:hover>a {
	color: #00339E !important;
}

.header-top-right ul li>ul>li li>a:hover {
	color: #fff;
}

.header-top-right ul li>ul>li a {
	display: inline-block;
	width: 100%;
	padding: 15px 14px;
	border-bottom: 1px dashed #efefef;
	font-size: 14px;
	color: #4d4d4d;
	margin: 0px;
	font-weight: 400;
	text-transform: capitalize;
}

.header-top-right ul li>ul>li:last-child a {
	border-bottom: none;
}

.header-top-right ul>li>ul>li>ul {
	left: 200px;
	top: 28px;
}

.header-top-right ul li>ul>li:hover>ul {
	top: -3px;
}

.header-top-right ul li>ul>li:hover>ul {
	top: -3px;
	left: 100%;
}

.header-top-right ul li.headerUser {
	position: relative;
}

.header-top-right ul li.headerUser::after {
	content: "\f107";
	clear: both;
	display: block;
	position: absolute;
	font-weight: 700;
	font-family: "Font Awesome 5 Free";
    top: 30%;
    right: 5px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	color: #4d4d4d;
	font-size: 14px;
}

.header-top-right ul li.headerUser:hover::after {
	color: #00339E;
}

.header-top-right ul li ul li.headerUser::after {
	transform: rotate(-90deg);
	top: 30%;
}


.PrimaryBtn {
     position: relative; 
     text-align: center; 
    white-space: nowrap;
    color: #ffffff;
    background-color: #00339E;
    line-height: 20px;
    border-radius: 8px;
    border: 1px solid #00339E;
    transition: all 0.5s ease;
    overflow: hidden;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 20px;
    cursor: pointer;
}

.PrimaryBtn:hover {
    color: #00339E;
    background-color: #ffffff;
    border: 1px solid #00339E;
}
